@media (min-width: 1200px) {
    .header {
        &__menu {
            width: 900px;
            &__item:hover {
                color:#57A4A4;
            }
        }

        &__img {
            width: calc(100% - 30px);
            display: block;
            margin: 0 auto;
            padding: 0;
        }
    }

    .main-content {
        width: calc(100% - 30px);
        display: block;
        margin: 0 auto;
    }

    .posts-container {
        display: flex;
        flex-wrap: wrap;
    }

    .post {
        cursor: pointer;

        &__desktop-item {
            display: flex;
        }
    }

    .footer {
        padding: 66px 0 66px 0;

        &__description {
            @include desktopFooterElements;
            margin-bottom: 25px;
        }

        &__media-icons {
            @include desktopFooterElements;
            margin-bottom: 25px;
        }

        &__contacts {
            @include desktopFooterElements;
        }
    }
}